training - Support #1214

.NET training
10/25/2023 02:43 AM - riya jain

Status: Closed Start date: 10/25/2023
Priority: Normal Due date:

Assignee: Vivek Punnad % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 71.00 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
